ReferenceDocumentsDocumentidExport runsRunidFormat
Download a policy-authorized prepared artifact
Download a policy-authorized prepared artifact - GET /documents/{documentId}/export-runs/{runId}/{format}. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
documentId*string
runId*string
Format
uuidformat*string
Value in
- "pdf"
- "docx"
- "zip"
Response Body
application/octet-stream
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/documents/string/export-runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/pdf""string"Read persisted export and delivery progress GET
Read persisted export and delivery progress - GET /documents/{documentId}/export-runs/{runId}. DocDealer REST API reference.
Render document preview or section layout POST
Render document preview or section layout - POST /documents/{documentId}/exports. DocDealer REST API reference.